* {
	box-sizing: border-box;
}

h1,
h2,
h3,
h4 {
	padding: 0;
	margin: 0;
	font-family: KalatexaDisplay, sans-serif !important;
}

p {
	margin: 0;
}

body {
	background-color: #fff;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

.rel {
	position: relative;
}

.abs {
	position: absolute;
}

.-mobile {
	display: block;
}

.-desktop {
	display: none;
}

.-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#why-korpor .-flex {
	justify-content: space-between;
}

#fitkorpor-wrapper p {
	font-family: KalatexaText, sans-serif;
	font-size: 16px;
	line-height: 1.2em;
}

.kp-content-wrap {
	width: 100%;
	margin: 0 auto;
	color: #1a1a1a;
}

.kp-content-wrap.sect-box {
	padding: 30px 10px;
}

.fitkorpor-head-wrap {
	padding: 90px 10px 10px;
	background: #fab815 url(../images/home/fitkorpor-bg-m.jpg) center bottom no-repeat;
	text-align: center;
	background-size: cover;
}

.fitkorpor-head-wrap .kp-content-wrap {
	color: #fff;
}

.fitkorpor-head-wrap h1 {
	font-family: KalatexaDisplay, sans-serif !important;
	font-size: 26px;
	line-height: 1.2em;
	font-weight: bold;
	padding: 10px 0;
	position: relative;
	z-index: 1;
	color: #000;
}

.fitkorpor-head-wrap span {
	font-weight: 300;
	font-size: 16px;
	font-family: KalatexaDisplay, sans-serif;
	line-height: 1.2em;
	color: #543d04;
	font-weight: normal;
}

.fitkorpor-head-wrap h1 span {
	margin-bottom: 10px;
	display: block;
}

.top-logo {
	width: 300px;
	padding: 10px 0 0;
	-webkit-filter: drop-shadow(4px 4px 0 rgba(0, 0, 0, 0.10));
	filter: drop-shadow(4px 4px 0 rgba(0, 0, 0, 0.10));
}

.circle-box .c-box {
	width: 50%;
	padding: 10px;
}

.circle-box .c-box img {
	-webkit-filter: drop-shadow(0px 11px 13px rgba(0, 0, 0, 0.33));
	filter: drop-shadow(0px 11px 13px rgba(0, 0, 0, 0.33));
}

#fitkorpor-wrapper .c-box p {
	padding-top: 10px;
	position: relative;
	color: #f1f1f1;
}

.circle-box {
	padding: 10px 0;
}

.fitkorpor-head-wrap h3.regist-soon span {
	color: #fff;
}

.fitkorpor-head-wrap h3.regist-soon {
	font-size: 5.3vw;
	color: #ff3333;
	font-weight: bold;
}

.fitkorpor-head-wrap h3.regist-soon span {
	font-size: inherit;
	font-family: inherit;
	color: inherit;
	font-weight: bold;
}

.sms-box {
	padding: 15px 0;
	width: 96%;
	margin: 0 auto;
	text-align: center;
}

.sms-box .sms-noti {
	float: left;
	background: #1a1a1a;
	height: 60px;
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	width: 72%;
	padding: 12px 0;
}

.sms-box a {
	text-decoration: none;
	display: block;
	color: #fff;
}

.sms-box span.blink,
.sms-box span.tx-click,
.sms-box span.tx-num {
	font-family: KalatexaDisplay, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.sms-box span.tx-click {
	color: #fab816;
}

.fitkorpor-head-wrap span.tx-s,
.fitkorpor-head-wrap span.tx-count {
	font-size: 14px;
}

.sms-box .sms-count {
	float: left;
	background: #fab816;
	height: 59px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	width: 28%;
	padding: 10px 0;
	line-height: 1.4em;
}

.sms-box .sms-count span {
	color: #1a1a1a;
}

.fitkorpor-head-wrap span.tx-s {
	color: #a8a8a8;
}

.kp-content-wrap h2 span {
	color: #fab816;
}

.kp-content-wrap h2 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 1.2em;
}

#fitkorpor-wrapper h2:after {
	content: "";
	display: block;
	width: 28px;
	height: 3px;
	background: #fab816;
	margin: 0 auto;
	margin-top: 10px;
}

.sqr-box {
	width: calc(50% - 5px);
	padding: 10px 0;
	text-align: center;
}

#fitkorpor-wrapper p.sqr-num {
	font-family: KalatexaDisplay, sans-serif;
	width: 24px;
	height: 24px;
	background: #1a1a1a;
	border-radius: 50%;
	margin: 0 auto;
	color: #fff;
	padding: 4px 0px;
	margin-top: -15px;
	position: relative;
}

.kp-content-wrap h4 {
	font-size: 18px;
}

#fitkorpor-wrapper .sqr-desc p {
	color: #545454;
	padding: 0 10px;
}

.kp-content-wrap .sqr-desc h4 {
	padding: 10px 0px 5px;
}

.sqr-wrap {
	padding: 10px 0px;
}

.kp-content-wrap .tl-text h4 {
	font-size: 22px;
}

.tl-circle {
	width: 20px;
	height: 20px;
	background: #fab816;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

#fitkorpor-wrapper p.tl-date {
	font-size: 18px;
	color: #fab815;
	line-height: 1em;
	font-weight: bold;
}

#fitkorpor-wrapper p.tl-date span {
	font-size: 14px;
	color: #545454;
	font-weight: normal;
}

.tl-desc {
	height: 50px;
}

.tl-desc a {
	font-family: KalatexaText, sans-serif;
	font-size: 16px;
	color: #ff3333;
	font-weight: bold;
}

.tl-text {
	vertical-align: top;
	padding-bottom: 10px;
	position: relative;
	padding-left: 50px;
}

.timeline-wrap {
	width: 225px;
	margin: 0 auto;
	padding-top: 25px;
	position: relative;
}

.tl-btn a {
	background: #fab816;
	padding: 10px;
	display: inline-block;
	color: #fff;
	border-radius: 6px;
	position: relative;
	text-align: center;
	font-family: KalatexaText, sans-serif;
	font-size: 16px;
}

.tl-btn a:before {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid #fab81a;
	content: "";
	position: absolute;
	top: -6px;
	left: 20px;
}

.tl-btn {
	padding: 7px 0;
}

.tl-text:after {
	content: "";
	display: block;
	width: 4px;
	height: 100%;
	background: #f2f2f2;
	position: absolute;
	top: 0;
	left: 8px;
	z-index: 1;
}

.tl-text.lst:after {
	display: none;
}

.timeline-box.-active .tl-text.fst:before {
	display: none;
}

.timeline-box.-active .tl-text.lst:before {
	height: 105px;
}

.timeline-box.-active .tl-text:before {
	position: absolute;
	content: "";
	display: block;
	width: 4px;
	height: 100%;
	background: #fab81a;
	left: 8px;
	top: -85px;
	z-index: 2;
}

.kp-content-wrap h2 span.desc {
	font-weight: normal;
	font-size: 16px;
	color: inherit;
	font-family: KalatexaText, sans-serif;
	display: block;
}

#fitkorpor-wrapper p.code {
	font-size: 18px;
	font-family: KalatexaDisplay, sans-serif;
	display: inline-block;
	padding: 9px 10px;
	width: 38px;
	height: 38px;
	background: #fab816;
	border-radius: 50%;
	vertical-align: top;
	margin-right: 5px;
	color: #fef7e7;
}

.subject-box h3 {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 1em;
}

.subject-box h3 span {
	color: #a8a8a8;
	font-size: 14px;
}

#fitkorpor-wrapper .tutor-box p {
	font-size: 14px;
	font-weight: bold;
}

.timeline-4 .tl-text {
	padding-bottom: 0;
}

.timeline-4 .tl-text:after {
		display: none;
}

#schedule-korpor {
	padding-bottom: 30px;
	width: 100%;
}

.payment-box {
	width: 100%;
	background: #333;
	border-radius: 6px;
	padding: 20px;
	margin: 10px 0;
	color: #fff;
	text-align: center;
	align-items: flex-start;
}

.payment-box img {
	display: inline-block;
	border-radius: 6px;
	vertical-align: top;
	margin-right: 10px;
}

.payment-text {
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

.payment-text.qr {
	width: 235px;
}

.payment-text span {
	font-size: 14px;
	color: #fab816;
}

.payment-wrap {
	padding: 10px 0;
}

.info-text {
	position: absolute;
	bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.info-pic {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#fitkorpor-wrapper .info-text p {
	font-family: KalatexaDisplay, sans-serif;
	font-size: 24px;
	color: #fff;
	padding: 5px 0 0 5px;
	text-align: left;
}
#fitkorpor-wrapper .info-pic.ip2 .info-text p {
	color: #333;
}

.info-text i {
	font-size: 36px;
	color: #fab816;
	display: inline-block;
	vertical-align: middle;
}

.info-box {
	padding: 5px 0;
	cursor: pointer;
}

.info-wrap {
	padding: 15px 0;
}

.info-pop,
.package-pop {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.8);
	box-sizing: border-box;
	text-align: center;
	z-index: 100;
	padding: 2em 2em 50px;
}

.package-pop .package-pop-box {
	display: inline-block;
	position: relative;
	width: 100%;
	max-width: 760px;
	height: 100%;
}

.info-pop .info-pop-box {
	display: inline-block;
	position: relative;
	width: 100%;
	max-width: 760px;
	height: 100%;
}

.info-wrap-img,
.package-wrap-img {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}

.info-pop .info-clos,
.package-pop .package-clos {
	position: absolute;
	right: 4px;
	top: 2px;
	cursor: pointer;
	background: #fab62e;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-pop .info-clos i {
	font-size: 26px;
	color: #fff;
}

.package-pop .package-clos i {
	font-size: 24px;
}


/*condi*/

#fitkorpor-wrapper p.p-sub {
	margin-left: -15px;
}

.condlist li:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0px;
	height: 0px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #fab81a;
	margin-top: -5px;
}

.condlist li.number:before {
	display: none;
}

.condlist li p {
	display: inline-block;
	width: calc(100% - 5px);
	vertical-align: top;
	padding-left: 10px;
}

.c-list ul {
	padding-left: 5px;
}

.collapse-group .collapse-box.-show {
	display: block;
}

.package-table th {
	background: #fab816;
	font-family: KalatexaDisplay, sans-serif;
	font-size: 16px;
	color: #fff;
	padding: 10px;
	vertical-align: middle;
}

table.package-table {
	width: 100%;
	margin: 0 auto;
}

.package-table td:nth-child(2),
.package-table td:nth-child(3) {
	width: 25%;
	text-align: center;
	padding: 10px 5px;
}

.package-table th:nth-child(2),
.package-table th:nth-child(3) {
	border-left: 2px solid #f2f2f2;
}

.package-wrap {
	padding: 15px 0;
}

.package-note {
	padding-top: 20px;
	display: block;
}

#fitkorpor-wrapper .package-note p {
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1em;
}

.package-note span {
	font-size: 14px;
	font-weight: normal;
	color: #a8a8a8;
}

.package-table td {
	padding: 10px 15px;
	font-weight: bold;
	vertical-align: middle;
	border-bottom: 2px solid #f2f2f2;
	border-right: 2px solid #f2f2f2;
}

i.fa.fa-check {
	color: #a3d530;
}

.package-table td i {
	font-size: 22px;
}

td i.fa.fa-times {
	color: #ff3333;
}

.package-table tr {
	border-bottom: 2px solid #f2f2f2;
}

.fitkorpor-nav {
	z-index: 10;
	width: 100%;
	position: fixed;
	background: #f2f2f2;
	top: 40px;
	height: 40px;
}

#top-menu li {
	width: 25%;
	float: left;
	padding: 5px 0;
	text-align: center;
}

#top-menu li i {
	font-size: 16px;
	display: block;
}

#top-menu li a {
	color: #acacac;
}

#top-menu li span {
	font-family: KalatexaText, sans-serif;
	font-size: 12px;
}

.content-wrap-half {
	padding-top: 20px;
}


/*go to top*/

.c-go-top {
	display: none;
	background: #1a1a1a;
	border-radius: 50%;
	color: #f9f9f9;
	position: fixed;
	width: 52px;
	height: 52px;
	font-size: 22px;
	right: 20px;
	bottom: 70px;
	text-decoration: none;
	z-index: 99;
	text-align: center;
	line-height: 47px;
	opacity: 0.8;
}

.c-go-top:hover,
.c-go-top:focus,
.c-go-top:active,
.c-go-top:visited {
	color: #fff;
	outline: 0;
	text-decoration: none;
}

.blink-tx {
	animation-name: blink;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

@keyframes blink {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}


/*sms*/

.fkp-sms-wrapper p {
	font-family: KalatexaText, sans-serif;
	font-size: 16px;
}

.fkp-sms-head {
	height: 150px;
	padding: 23px 0;
	overflow: hidden;
	background: #333 url(../images/home/fitkorpor-bg2.jpg) center -23px repeat-x;
	background-size: cover;
}

.fkp-sms-head .logo {
	width: 280px;
	display: block;
	margin: 0 auto;
	-webkit-filter: drop-shadow(0px 20px 30px rgba(0, 0, 0, 0.50));
	filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.50));
}

.fkp-sms-cont,
.fkp-sms-wrapper .text-box {
	text-align: center;
	padding: 30px 10px;
}

.fkp-sms-cont h1 {
	color: #000;
	font-size: 32px;
	line-height: 28px;
}

.fkp-sms-cont h1 span.desc {
	font-size: 22px;
}

.fkp-sms-wrapper p.sms-alert {
	padding-top: 5px;
}

.fkp-sms-wrapper p span.sms-count {
	background: #fab816;
	color: #fff;
	font-weight: bold;
	padding: 0 7px;
	border-radius: 3px;
}

.fkp-sms-form {
	background: #f1f1f1;
	padding: 20px 10px;
	margin: 30px 20px;
	border-radius: 6px;
}

.fkp-sms-wrapper .t-alert p {
	padding: 15px;
	font-size: 20px;
	font-family: KalatexaDisplay, sans-serif;
	color: #000;
}

span.t-title {
	font-family: KalatexaDisplay, sans-serif;
	font-size: 18px;
	margin-right: 5px;
	vertical-align: middle;
}

input,
optgroup,
select,
textarea {
	font-family: KalatexaText, sans-serif;
}

input.t-box {
	padding: 8px 10px;
	border-radius: 3px;
	border: 1px solid #c2c2c2;
	width: 225px;
	font-size: 16px;
	vertical-align: middle;
}

.regist-text a {
	color: #fab81a;
	text-decoration: none;
}

.t-submit {
	font-family: KalatexaDisplay, sans-serif;
	color: #fff;
	font-size: 30px;
	background: #fab81a;
	border: none;
	border-radius: 6px;
	width: 150px;
	height: 46px;
	line-height: 49px;
	margin: 15px 0;
	cursor: pointer;
}

.t-alert a.mini_btn {
	color: #fab81a;
	font-size: 18px;
	font-family: KalatexaDisplay, sans-serif;
}

.t-alert i {
	font-size: 24px;
}

.t-alert2 i {
	color: #ff3333;
}

.t-alert3 i {
	color: #fab81a;
}

.t-submit.backhome {
	font-size: 20px;
	padding: 10px 10px 5px;
}


/*regist btn*/
.regist-btn-box {
	padding: 0 10px;
	align-items: flex-start;
	justify-content: space-between;
}
.regist-btn-box h4 {
	width: 100%;
    font-size: 18px !important;
    color: #000;
	line-height: 1em;
}
.regist-btn-box h4 .text-red {
    font-size: 14px;
    color: #ff3333;
    font-weight: bold;
    line-height: 1em !important;
    display: block;
	margin-top: 5px;
}
.regist-btn-box h4 .text-blue {
    font-size: 14px;
    color: #2c4a9f;
    font-weight: bold;
    line-height: 1em !important;
    display: block;
	margin-top: 5px;
}
.regist-btn-box a.btn-register {
	background: #fff;
	color: #000;
	padding: 16px 0px;
	width: calc(50% - 5px);
}

.regist-btn-box a {
	display: inline-block;
	border-radius: 6px;
	height: 60px;
	margin: 5px 0;
	vertical-align: top;	
	-webkit-filter: drop-shadow(4px 4px 0 rgba(0, 0, 0, 0.10));
	filter: drop-shadow(4px 4px 0 rgba(0, 0, 0, 0.10));
}

#fitkorpor-wrapper .regist-btn-box a.btn-register p {
	font-size: 24px;
	font-family: KalatexaDisplay, sans-serif;
	line-height: 18px;
	
}

#fitkorpor-wrapper .regist-btn-box a.btn-register p span {
	font-size: 14px;
	color: #333;
}

.regist-btn-box a.btn-login {
	background: #1a1a1a;
	color: #fff;
	width: 100%;
	padding: 15px 0;
}

.regist-btn-box a.btn-login.-exam {
	background: #fab816;
	color: #fff;
}

#fitkorpor-wrapper .regist-btn-box a.btn-login.-oneline p {
	line-height: 38px;
}

#fitkorpor-wrapper .regist-btn-box a.btn-login.-buy p {
	font-size: 24px;
	line-height: 35px;
}

#fitkorpor-wrapper .regist-btn-box a.btn-login p {
	font-family: KalatexaDisplay, sans-serif;
	font-size: 24px;
	line-height: 18px;
	font-weight: bold;
}

#fitkorpor-wrapper .regist-btn-box a.btn-login span {
	font-size: 14px;
	color: #ccc;
}

.tutor-box {
	text-align: center;
	float: left;
	width: 30%;
	padding: 20px 0;
}

.tutor-box span {
	color: #a8a8a8;
}

.package-table {
	border-collapse: collapse;
}

.package-table td:nth-child(3) {
	border-right: none;
}

a.pck-pop {
	cursor: pointer;
	display: block;
	font-family: kalatexatext;
	font-size: 16px;
	padding: 5px 0 15px;
	width: 95%;
	margin: 0 auto;
}

a.pck-pop span {
	font-size: inherit;
	color: #fab816;
	text-decoration: underline;
}

#fitkorpor-wrapper td p.table-note,
#fitkorpor-wrapper td p.deli {
	font-size: 14px;
	line-height: 1em;
	color: #a5a5a5;
	font-weight: normal;
	margin-top: 3px;
}

#fitkorpor-wrapper td p.price {
	font-size: 28px;
	line-height: 18px;
	color: #a3d530;
}

#fitkorpor-wrapper td p.price span {
	font-size: 20px;
}

.package-pop .package-clos i {
	width: 30px;
	height: 30px;
	font-size: 20px;
	padding: 5px;
	right: -18px;
	top: -18px;
	background: #fab815;
	color: #fff;
	cursor: pointer;
	position: absolute;
	border-radius: 50%;
	box-sizing: border-box;
	z-index: 1;
}

.fitkorpor-head-wrap h3.regist-soon span.count-seat {
	border: none;
	margin: 0;
	padding: 0;
}

#fitkorpor-wrapper .pretest-box p {
	background: #fab81a;
	color: #000;
	text-align: center;
	padding: 8px;
	line-height: 1em;
}

.pretest-box {
	padding: 15px 0;
}

.pretest-box img {
	margin: 0 auto;
	display: block;
}

#fitkorpor-wrapper .pretest-box p span {
	font-weight: bold;
}

.owl-theme .owl-dots .owl-dot span {
	background: #d7d7d7;
}

h2.review br {
	display: none;
}

.review-wrap {
	padding: 20px 10px 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #fab816;
}


.sub-title {
	width: 100%;
	padding: 0;
	background: #fab72e;
	overflow: hidden;
	text-align: center;
	position: relative;
}

.subject-box {
	width: 100%;
	padding: 10px;
}

.subject-text {
	display: flex;
	flex-wrap: nowrap;
	padding: 5px 0;
	align-items: center;
	width: 49%;
}

.kp-content-wrap .subject-box h4 {
	border-bottom: 1px solid #cb930a;
	color: #000;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

.subject-foot {
	width: 100%;
	text-align: center;
	background: #383838;
	padding: 7px;
}

#fitkorpor-wrapper .subject-foot p {
	font-family: Kalatexadisplay, sans-serif;
	color: #fff;
	font-weight: 200;
	font-size: 14px;
}

#fitkorpor-wrapper .subject-foot p span {
	color: #fab816;
}

#fitkorpor-wrapper p.sup-num {
	text-align: center;
	font-family: KalatexaDisplay, sans-serif;
	font-weight: bold;
	line-height: 12px;
	padding: 3px;
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 50%;
}

#fitkorpor-wrapper p.sup-num span {
	font-size: 12px;
	font-family: KalatexaText, sans-serif;
}

#fitkorpor-wrapper p.sup-name {
	font-family: KalatexaDisplay, sans-serif;
	padding-left: 5px;
	width: calc(100% - 30px);
	font-size: 4vw;
	color: #443b23;
	font-weight: bold;
}

#fitkorpor-wrapper .c-box p span.ft-new {
	font-size: 16px;
	color: #fff;
	background: #e71717;
	width: 112px;
	border-radius: 4px;
	padding: 8px 0 4px;
	line-height: 15px;
	left: 0;
	right: 0;
	top: -30px;
	margin: auto;
}

.owl-theme .owl-nav [class*=owl-] {
	font-size: 0;
	background: 0;
	margin: 0;
	padding: 0;
}

.owl-carousel .owl-nav .owl-next:before {
	content: "";
	display: block;
	background: url(../images/next-nav.png) center top no-repeat;
	width: 37px;
	height: 42px;
	position: absolute;
	top: 170px;
	right: -40px;
}

.owl-carousel .owl-nav .owl-prev:before {
	content: "";
	display: block;
	background: url(../images/prev-nav.png) center top no-repeat;
	width: 37px;
	height: 42px;
	position: absolute;
	top: 170px;
	left: -50px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
	background: none;
}

.owl-carousel .owl-nav [class*=owl-]:hover:before {
	background-position-y: -54px;
}

.subject-text:last-child {
	align-items: flex-start;
}

p.schedule-note {
	display: block;
	border-top: 1px solid #e3e3e3;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	color: #a8a8a8;
}

a.tt-link {
	color: #fff;
	font-family: KalatexaText, sans-serif;
	width: 75px;
	height: 23px;
	border: 1px solid;
	display: block;
	margin: 0 auto;
	padding: 3px;
	border-radius: 25px;
	font-size: 13px;
	margin-top: 3px;
}

a.tt-link:hover {
	color: #fab816;
}

#fitkorpor-wrapper td p a {
	color: #a5a5a5;
}

.exam-home-list {
	color: #ffffff;
	font-size: 16px;
	margin-top: 20px;
	align-items: center;
}

.exam-home-list p {
	padding-left: 5px;
	font-weight: bold;
}

.exam-home-list p span {
	font-size: inherit;
	text-decoration: underline;
}

.exam-home-list.linkcovid {
	margin-top: 5px;
}

.payment-text p span.-recom {
	color: #fff;
	background: #ff3333;
	font-size: 13px;
	padding: 0 5px;
	border-radius: 3px;
	font-family: "KalatexaText", sans-serif;
}

.regist-btn-box .btn-box {
	width: calc(40% - 5px);
	margin: 0;
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;	
}
.regist-btn-box .btn-box.fortest {
	margin-bottom: 15px;
}
.regist-btn-box .btn-box.forsale {
	width: calc(60% - 5px);
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}
.regist-btn-box .btn-box.forsale .btn-register {
	width: 100%;
}
.payment-wrap.-flex {
	justify-content: center;
}

#fitkorpor-wrapper .btn-box p {
	font-size: 18px;
	font-family: "KalatexaDisplay", sans-serif;
	font-weight: bold;
}

.subject-tutor img {
	width: 50px;
	border-radius: 50%;
	border: 2px solid #fff;
	background: #fff;
	margin-left: 5px;
}

.list-box {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 5px;
	justify-content: space-between;
}

.subject-tutor {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	width: 51%;
}

#fitkorpor-wrapper .subject-tutor .tutor-name {
	font-size: 14px;
	font-weight: bold;
	color: #383838;
	margin-left: 5px;
	width: calc(100% - 115px);
	line-height: 15px;
}
#fitkorpor-wrapper .subject-tutor .tutor-name p {
	font-size: 14px;
}
.tt-imgbox {
	width: 115px;
	display: flex;
	justify-content: flex-end;
}

#fitkorpor-wrapper .subject-tutor .tutor-name span {
	color: #fff;
	font-size: 12px;
}

#fitkorpor-wrapper .announce p {
	color: #fff;
	background: #ff3333;
	margin: 10px 20px 5px;
	padding: 10px 0 7px;
	position: relative;
}

#fitkorpor-wrapper .announce p span {
	text-decoration: underline;
	font-size: inherit;
}

.text-register-detail {
	font-family: KalatexaDisplay, sans-serif;
	font-size: 22px;
	font-weight: bold;
	background: #fab816;
	color: #1a1a1a;
	display: inline-block;
	min-height: 40px;
	line-height: 1.2em;
	padding: 10px 20px 3px;
	width: 90%;
	max-width: 480px;
}
.subject-wrap {
	background: #fab816;
    border-radius: 8px;
    margin-top: 15px;
    overflow: hidden;
}

/* compare field */
.compare-detail-box {
    position: relative;
    margin-bottom: 20px;
}
.compare-detail-box > .compare-img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    display: block;
}
.compare-detail-box > .compare-list > h4 {
    color: #fab816;
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
    text-align: center;
	padding: 10px;
}
.compare-detail-box > .compare-list > h4 > span {
    font-size: 18px;
    font-weight: normal;
    color: #343434;
    display: block;
    font-family: "KalatexaDisplay", tahoma, sans-serif !important;
    margin-bottom: 5px;
}
.table-title > p {
    font-size: 16px;
    line-height: 1.2em;
    font-family: "KalatexaDisplay", tahoma, sans-serif !important;
}
.table-detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.table-title {
    background: #636363;
    color: #fff;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 5px;
    width: 100px;
    border-bottom: 1px solid #7c7c7c;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.tb-01 .table-title {
    border-radius: 8px 0 0 0;
}
.table-title > p {
    font-size: 16px;
    line-height: 1.2em;
    font-family: "KalatexaDisplay", tahoma, sans-serif  !important;
}
.table-text {
    width: calc(100% - 60px);
    padding: 10px;
    border-bottom: 1px solid #f2f2f2;
}
.tb-01 .table-text {
    border-radius: 0 8px 0 0;
}
.bg-gray .table-text {
    background-color: #f9f9f9;
}
.check-list > li {
    padding-left: 25px;
    position: relative;
    font-size: 18px;
    margin-bottom: 5px;
}
.check-list > li:nth-last-child(1){
	margin-bottom: 0;
}
.check-list > li::before {
    content: "\f058";
    font-family: "FontAwesomeSolid", tahoma, sans-serif !important;
    color: #a2d344;
    position: absolute;
    left: 0;
    font-size: 18px;
}
.sample-examonline {
    position: absolute;
    left: 50%;
    margin-left: -75px;
    width: 150px;
    bottom: 20px;
    background: #ff3333;
    padding: 12px 10px 10px !important;
    font-size: 16px;
    filter: drop-shadow(2px 2px 0 rgba(0, 0, 0, 0.2));
}
.check-list .sample-examonline {
    position: initial;
    margin: 0;
    padding: 5px 10px !important;
    display: block;
    filter: none;
}

@media screen and (max-width: 414px) {
	.subject-tutor img {
		width: 35px;
		margin-left: 0;
	}
	.tt-imgbox {
		width: 75px;
	}
	#fitkorpor-wrapper .subject-tutor .tutor-name {
		padding-left: 5px;
		width: calc(100% - 75px);
		margin: 0;
	}
	.tt-imgbox .img:nth-child(1) {
		margin-right: 5px;
	}
	.subject-tutor {
		max-width: 170px;
	}
}

@media screen and (max-width: 375px) {
	.subject-box h3 {
		width: 77%;
		font-size: 18px;
	}
	.tutor-box {
		padding: 15px 0;
	}
	.fkp-sms-cont h1 {
		font-size: 30px;
	}
	.fkp-sms-cont h1 span.desc {
		font-size: 20px;
	}
	.fkp-sms-form {
		margin: 30px 10px;
	}
	.fkp-sms-form .sms-box {
		width: 100%;
	}
	span.t-title {
		margin-right: 0;
	}
	.package-table th:nth-child(2),
	.package-table th:nth-child(3) {
		padding: 10px 5px;
	}
	.package-table td:nth-child(2),
	.package-table td:nth-child(3) {
		padding: 5px;
	}
	.fitkorpor-head-wrap h1 {
		font-size: 5.8vw;
	}
	.kp-content-wrap .sqr-box:nth-child(6) .sqr-desc h4 br {
		display: none;
	}
	h2.review br {
		display: block;
	}
}

@media screen and (max-width: 360px) {
	.circle-box .c-box br {
		display: none;
	}
	.circle-box .c-box {
		min-height: 233px;
		padding: 10px;
	}
	.sms-box span.blink,
	.sms-box span.tx-click,
	.sms-box span.tx-num {
		font-size: 18px;
	}
	.fitkorpor-head-wrap span.tx-s,
	.fitkorpor-head-wrap span.tx-count {
		font-size: 13px;
	}
	.package-table td {
		padding: 10px;
	}
	.payment-text.qr {
		width: 225px;
	}
	input.t-box {
		width: 70%;
	}
	#fitkorpor-wrapper .tutor-box p {
		font-size: 12px;
	}
	.subject-box h3 {
		font-size: 16px;
	}
	.fitkorpor-head-wrap span {
		font-size: 16px;
	}
	.fitkorpor-head-wrap {
		padding: 80px 15px 15px;
	}
	.kp-content-wrap h4 {
		font-size: 16px;
	}
	.kp-content-wrap.sect-box {
		padding: 30px 10px 15px;
	}
	.kp-content-wrap h2 {
		font-size: 22px;
	}
}

@media screen and (max-width: 320px) {
	.fitkorpor-head-wrap span,
	a.pck-pop {
		font-size: 15px;
		width: 100%;
	}
	.circle-box .c-box {
		min-height: 214px;
		padding: 8px;
	}
	.sms-box span.blink,
	.sms-box span.tx-click,
	.sms-box span.tx-num {
		font-size: 17px;
	}
	.sms-box {
		width: 100%;
	}
	.fitkorpor-head-wrap span.tx-count {
		font-size: 11px;
	}
	.sms-box .sms-count {
		line-height: 1.2em;
	}
	#fitkorpor-wrapper p.code {
		width: 30px;
		height: 30px;
		padding: 8px;
		font-size: 14px;
		margin-right: 1px;
	}
	.package-wrap {
		padding: 15px 5px;
	}
	.payment-box {
		padding: 15px;
	}
	.payment-text.qr {
		width: 190px;
	}
	.payment-box img.service {
		width: 67px;
		margin-right: 5px;
	}
	.collapse-btn span.title {
		font-size: 16px;
	}
	.fkp-sms-cont h1 {
		font-size: 26px;
	}
	.fkp-sms-cont h1 span.desc {
		font-size: 18px;
	}
	.fkp-sms-cont {
		padding: 30px 0px;
	}
	.regist-btn-box a.btn-register {
		height: 55px;
	}
	#fitkorpor-wrapper .c-box p.kp-new {
		bottom: 78px;
		font-size: 12px;
		width: 100px;
	}
	#fitkorpor-wrapper .regist-btn-box a.btn-register p {
		font-size: 26px;
	}
	#fitkorpor-wrapper .regist-btn-box a.btn-login p {
		font-size: 18px;
	}
	#fitkorpor-wrapper .regist-btn-box a.btn-login span {
		font-size: 13px;
	}
	.package-table th {
		font-size: 15px;
	}
	.sqr-desc br {
		display: none;
	}
	.fitkorpor-head-wrap h3.regist-soon {
		font-size: 20px;
	}
	#fitkorpor-wrapper .regist-btn-box a.btn-login.-buy p {
		font-size: 22px;
	}
	.kp-content-wrap .subject-box h4 {
		font-size: 15px;
	}
	#fitkorpor-wrapper p.sup-name {
		width: 80%;
	}
	.subject-text {
		width: 60%;
	}
	.subject-tutor {
		width: 40%;
	}
	.subject-tutor img {
		width: 34px;
	}
}

@media screen and (min-width: 768px) {
	.-desktop {
		display: block;
	}
	.-mobile {
		display: none;
	}
	.regist-btn-box h4 {
		font-size: 14px !important;
	}
	.fitkorpor-head-wrap {
		background: #fab815 url(../images/home/fitkorpor-bg2.jpg) center bottom no-repeat;
		background-size: cover;
		padding: 80px 10px 10px; 
	}
	.kp-headbox {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.fitkorpor-head-wrap h3.regist-soon {
		font-size: 22px;
	}
	.sms-box {
		width: 415px;
	}
	#fitkorpor-wrapper .info-text p {
		padding-left: 10px;
		font-size: 16px;
	}
	.top-logo {
		width: 300px;
	}
	.fitkorpor-head-wrap span {
		font-size: 20px;
	}
	.circle-box .c-box {
		width: 25%;
	}
	#fitkorpor-wrapper .c-box p {
		font-size: 20px;
		padding-top: 15px;
	}
	.fitkorpor-head-wrap h3.regist-soon span {
		color: inherit;
		font-family: inherit;
		font-weight: inherit;
		font-size: inherit;
		padding-left: 10px;
		border-left: 1px solid #4f4f4f;
		margin-left: 10px;
	}
	.compare-detail-box > .compare-list > h4 {
		font-size: 20px;
	}
	.kp-content-wrap h2 {
		font-size: 30px;
		padding-bottom: 10px;
	}
	#fitkorpor-wrapper h2:after {
		height: 5px;
		margin-top: 10px;
	}
	#fitkorpor-wrapper p.sqr-num {
		font-size: 24px;
		width: 40px;
		height: 40px;
		line-height: 37px;
		font-weight: bold;
		margin-top: -23px;
	}
	.kp-content-wrap h4 {
		font-size: 22px;
	}
	.sqr-box {
		width: calc(33.33% - 10px);
		min-height: 330px;
	}
	.collapse-btn span.title {
		font-size: 20px;
	}
	.collapse-group .collapse-box {
		margin: 20px 0;
	}
	.condition-box ol.condlist {
		padding-left: 40px;
	}
	.c-list {
		margin-bottom: 20px;
	}
	#fitkorpor-wrapper .content-wrap-half h2:after {
		margin-top: 10px;
	}
	#fitkorpor-wrapper p.code {
		font-size: 21px;
		width: 48px;
		height: 48px;
		padding: 13px;
	}
	.content-wrap-half {
		margin: 0 auto;
		padding-top: 0px;
	}
	.package-table td,
	.package-table td:nth-child(2),
	.package-table td:nth-child(3) {
		padding: 15px 25px;
	}
	.package-table td:nth-child(2),
	.package-table td:nth-child(3) {
		width: 28%;
	}
	.package-table th {
		font-size: 24px;
		padding: 20px;
	}
	#fitkorpor-wrapper th p {
		font-size: 14px;
		color: #1a1a1a;
		line-height: 1em;
		padding-top: 5px;
	}
	#fitkorpor-wrapper td p {
		font-size: 24px;
	}
	.package-table td i {
		font-size: 26px;
	}
	a.pck-pop {
		font-size: 18px;
		display: inline-block;
	}
	.package-pop .package-clos i {
		padding: 9px;
		font-size: 29px;
		right: -30px;
		top: -25px;
		width: 50px;
		height: 50px;
	}
	#fitkorpor-wrapper .pretest-box p {
		font-size: 18px;
		line-height: inherit;
	}
	.pretest-box {
		padding: 15px 0;
	}
	.kp-content-wrap h2 {
		font-size: 32px;
		line-height: 28px;
	}
	.subject-box h3 {
		font-size: 24px;
		font-weight: normal;
		line-height: 22px;
	}
	table.package-table {
		width: 85%;
	}
	.package-note {
		width: 80%;
		margin: 0 auto;
	}
	/*sms*/
	.fkp-sms-form {
		width: 440px;
		margin: 40px auto;
		padding-bottom: 30px;
	}
	.fkp-sms-cont {
		padding-top: 40px;
	}
	span.t-title {
		font-size: 20px;
	}
	.fkp-sms-head {
		background-size: contain;
	}
	.regist-btn-box a.btn-login,
	.regist-btn-box a.btn-login.-profile {
		padding: 15px 0;
	}
	.regist-btn-box .btn-box.fortest {
		border-right: 1px solid #cba61e;
		padding-right: 10px;
		margin-right: 10px;
	}
	.subject-box h3 span {
		font-size: 16px;
	}
	#fitkorpor-wrapper .tutor-box p {
		font-size: 16px;
	}
	.tutor-box {
		padding: 20px 0;
		padding-left: 10px;
	}
	.review-wrap {
		padding: 30px 0 0;
	}
	.subject-title img {
		width: 57px;
	}
	.kp-content-wrap .subject-title h4 {
		font-size: 24px;
		line-height: 24px;
	}
	.subject-title {
		padding-bottom: 15px;
	}
	.subject-list li {
		font-size: 22px;
		margin-bottom: 7px;
	}
	.subject-list li:before {
		margin-top: 5px;
	}
	.payment-box {
		width: 430px;
		margin: 10px 0;
	}
	#fitkorpor-wrapper p.sup-name {
		font-size: 20px;
		width: calc(100% - 50px);
	}
	.exam-home {
		width: 480px;
		margin: 0 auto;
		align-items: center;
	}
	.exam-home-list.linkcovid {
		border-left: 1px solid #4f4f4f;
		padding-left: 10px;
		margin-left: 10px;
		margin-top: 10px;
	}
	.exam-home-list {
		margin-top: 10px;
	}
	#fitkorpor-wrapper .regist-btn-box a.btn-login p {
		font-size: 24px;
	}
	.regist-btn-box .btn-box.forhome {
		width: inherit;
	}
	.regist-btn-box a.btn-login.-exam {
		width: 280px;
	}
	.info-box {
		padding: 5px 10px;
	}
	
	.subject-wrap {
		display: flex;
		flex-wrap: wrap;
		background: #fab816;
		border-radius: 8px;
		margin-top: 15px;
		overflow: hidden;
	}
		
	.sub-title {
		width: 300px;
	}
	.subject-box {
		width: calc(100% - 300px);
	}

	.sub-title img {
		position: absolute;
		left: 0;
		bottom: 0;
	}
	/* compare field */
	.compare-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 100%;
		padding-left: 170px;
	}
	.compare-block > .compare-detail-box {
		width: 50%;
	}
	.paper {
		border-right: 1px solid #f2f2f2;
	}
	.compare-detail-box .compare-img {
		margin: 0;
		padding: 0 16px 10px;
	}
	.paper .table-detail {
		margin-left: -154px;
	}
	.tb-01 .table-detail {
		min-height: 92px;
	}
	.tb-02 .table-detail {
		min-height: 70px;
	}
	.tb-03 .table-detail {
		min-height: 50px;
	}
	.tb-04 .table-detail {
		min-height: 96px;
	}
	
	.tb-05 .table-detail {
		min-height: 50px;
	}
	.compare-detail-box .table-title {
		width: 205px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.paper .table-text {
		border-radius: 0 !important;
	}
	.compare-detail-box .table-text {
		width: 100%;
		padding: 10px;
	}
	.compare-detail-box.home .table-title {
		display: none;
	}
	.compare-detail-box .table-title > p {
		font-size: 24px !important;
	}
}

@media screen and (min-width:1024px) {
	.circle-box .c-box {
		padding: 20px;
	}
	.timeline-wrap {
		width: 100%;
	}
	.timeline-box {
		width: 20%;
		float: left;
		text-align: center;
		position: relative;
	}
	.timeline-wrap:after {
		width: 100%;
		height: 4px;
		top: 33px;
	}
	.timeline-wrap:before {
		width: 180px;
		height: 4px;
		top: 93px;
		left: 85px;
	}
	.tl-text {
		padding-left: 0;
	}
	.tl-circle {
		position: relative;
		margin: 10px auto;
	}
	.tl-text:after {
		width: 100%;
		height: 4px;
		top: 94px;
		right: 0;
		left: auto;
	}
	.tl-text.fst:after {
		width: 50%;
	}
	.tl-text.lst:after {
		display: block;
		width: 50%;
		left: 0;
	}
	.timeline-4 .tl-text:after {
		display: block;
		width: 50%;
		left: 0;
	}
	.tl-btn a:before {
		left: 0;
		right: 0;
		margin-right: auto;
		margin-left: auto;
	}
	.payment-box {
		width: 33%;
		height: 83px;
		padding: 13px;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: center;
	}
	.payment-box:last-child {
		align-items: center;
	}
	#fitkorpor-wrapper .info-text p {
		font-size: 20px;
		line-height: 1.2em;
	}
		
	.payment-wrap.-flex {
		justify-content: space-between;
	}

	.kp-headbox .kp-content-wrap {
		max-width: 480px;
	}
}

@media screen and (min-width:1024px) {
	.timeline-box.-active .tl-text:before {
		width: 100%;
		height: 4px !important;
		left: -100px;
		top: 94px;
	}
}  

@media screen and (min-width:1070px) {
	.-desktop {
		display: block;
	}
	.regist-btn-box .btn-box {
		width: 170px;
	}
	.regist-btn-box h4 {
		font-size: 18px !important;
	}
	.compare-detail-box > .compare-list > h4 {
		font-size: 24px;
	}
	.regist-btn-box .btn-box.fortest {
		padding-right: 20px;
		margin-right: 20px;
	}
	
	.regist-btn-box .btn-box.forsale {
		width: 210px;
	}
	.regist-btn-box {
		max-width: 420px;
    	margin: 0 auto;
	}
	.kp-headbox {
		width: 1070px;
		margin: 0 auto;
	}
	.top-logo {
		width: 380px;
	}
	.kp-toppic {
		width: 578px;
	}
	.fitkorpor-head-wrap h1 {
		font-size: 32px;
	}
	.kp-content-wrap {
		max-width: 1070px;
	}
	.sms-box {
		width: 420px;
	}
	.kp-content-wrap.sect-box {
		padding: 40px 0;
	}
	.payment-box {
		width: calc(33.33% - 10px);
	}
	.info-pop .info-clos {
		right: 10px;
		top: 5px;
	}
	.info-pop .info-clos i {
		font-size: 34px;
	}
	.info-text i {
		font-size: 48px;
	}
	.sqr-box {
		width: 343px;
		padding: 0;
		margin-right: 20px;
	}
	.sqr-box:nth-child(3),
	.sqr-box:nth-child(6) {
		margin-right: 0;
	}
	.sqr-desc {
		padding: 10px 0 30px;
	}
	.sqr-wrap {
		padding: 15px 0px;
	}
	.sqr-wrap .sqr-box:nth-last-child(1) .sqr-desc,
	.sqr-wrap .sqr-box:nth-last-child(2) .sqr-desc,
	.sqr-wrap .sqr-box:nth-last-child(3) .sqr-desc{
		padding-bottom: 0;
	}
	table.package-table {
		width: 800px;
	}
	.package-table td,
	.package-table td:nth-child(2),
	.package-table td:nth-child(3) {
		width: 33.33%;
	}
	.package-note {
		display: none;
	}
	.c-go-top {
		right: 85px;
	}
	.fitkorpor-head-wrap h3.regist-soon {
		font-size: 24px;
	}
	.package-pop {
		padding: 4em;
	}
	#fitkorpor-wrapper td p.price {
		font-size: 36px;
		line-height: 1em;
	}
	#fitkorpor-wrapper td p.price span {
		font-size: 24px;
	}
	#fitkorpor-wrapper td p.deli {
		margin-top: -6px;
	}
	#fitkorpor-wrapper p.tl-date {
		line-height: 1em;
	}
	.pv-list h4 {
		font-size: 24px;
	}
	#fitkorpor-wrapper .c-box p span.ft-new {
		font-size: 19px;
		width: 147px;
		padding: 14px 0 10px;
		line-height: 16px;
		top: -38px;
	}
	#fitkorpor-wrapper p.sup-num {
		font-size: 24px;
		line-height: 18px;
		padding-top: 3px;
		width: 50px;
		height: 50px;
	}
	.subject-text {
		width: 50%;
	}
	.subject-tutor {
		width: 50%;
	}
	.subject-text p.sup-num {
		width: 35px;
		height: 35px;
	}
	.announce {
		width: 475px;
		margin: 0 auto;
	}
	#fitkorpor-wrapper .announce p {
		font-size: 18px;
	}
}
.package-wrap {
    background: #333 url(../images/home/bg-package.png) center 0 no-repeat;
    background-size: cover;
    overflow: hidden;
    text-align: center;
    padding: \20px;
	margin-top: 15px;
	border-radius: 8px;
}
.fee-box {
    margin: 0 0 40px;
    border-right: 1px solid #686868;
}
#fitkorpor-wrapper .fee-title {
    background: #fab815;
    width: 120px;
    font-family: 'KalatexaDisplay', sans-serif;
    margin: 10px auto;
    padding: 5px;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    border-radius: 6px;
}
#fitkorpor-wrapper .text-num {
    font-size: 50px;
    font-family: 'KalatexaDisplay', sans-serif;
    font-weight: bold;
    color: #fab62e;
}
#fitkorpor-wrapper .full-box {
    font-family: 'KalatexaDisplay', sans-serif;
    color: #fff;
    font-size: 18px;
}
#fitkorpor-wrapper .full-box span {
    display: block;
    background: #ff3333;
    width: 120px;
    margin: 0 auto;
    height: 30px;
    padding-top: 5px;
}
.device-mock {
	width: 240px;
}
.fee-boxpack {
    width: 100%;
    display: flex;    
    justify-content: space-between;
}
.fee-box {
	width: 50%;
}
.fee-boxpack .fee-box:nth-last-child(1){
	border-right: none;
}
.boxset-box h3 {
    font-size: 24px;
    color: #fff;
}
.boxset-box h3 span {
	color: #fab62e;
}
.list-check li {
    font-family: 'KalatexaDisplay', sans-serif;
    color: #fff;
    text-align: left;
    font-size: 16px;
}
.list-check li::before {
    content: '\f14a';
    font-family: "FontAwesome";
    color: #f5b32e;
    padding: 5px;
}
.list-check {
    width: 220px;
    margin: 10px auto 0;
}
@media screen and (min-width:768px) {
	.package-wrap {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		padding: 38px 20px;
	}
	.boxset-box h3 {
		text-align: left;
	}
	.boxset-box h3 span {
		display: block;
	}
	.fee-box {
		border-bottom: none;
		border-right: 1px solid #686868;
		padding-bottom: 0;
		padding-right: 20px;
		margin: 0 20px 0 0;
	}
	#fitkorpor-wrapper .fee-title {
		margin-top: 0;
		width: 140px;
	}
	.device-mock {
		width: 200px;
	}
	#fitkorpor-wrapper .text-num {
		font-size: 60px;
	}
	.fee-boxpack {
		width: 50%;
	}
	#fitkorpor-wrapper .text-num {
		font-size: 40px;
	}
	#fitkorpor-wrapper .full-box {
		font-size: 16px;
	}
}
@media screen and (min-width:1070px) {
	.package-wrap {
		height: 230px;
	}
	.device-mock {
		width: auto;
		position: relative;
    top: -20px;
	}
	.fee-box {
		padding-right: 20px;
		width: 50%;
	}
	.boxset-box {
		width: 30%;
	}
	#fitkorpor-wrapper .text-num {
		font-size: 60px;
	}
	.list-check {
		width: initial;
	}
	.list-check li {
		font-size: 16px;
	}
}